body {
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #2a2a2a;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}

.big_bg_box{
     background: #f8f8f8;
     width: 100%;
     height: 1490px;
     padding: 0;
     margin: 0;
     background-repeat: no-repeat;
 }
.small_bg_box{
    background: #ffffff;
    height: 1485px;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}
/*头条*/

.toutaio_box{
    width: 100%;
    height: 135px;
    background: #f8f8f8;
}
.toutaio_box p{
    text-align: center;
    margin: 0;
}
.toutaio_box p a{
    font-size: 30px;
    color: #f05150;
}
.tt_font{
    font-size: 30px;
    color: #f05150;
    text-align: center;
    padding: 30px 0  30px 0;
}

.toutaio_news_box{
    width: 99%;
    padding: 0 10px 0 10px;
}
.toutaio_news_box li{
    width: 33.3333333333333%;
    font-size: 14px;
    color: #2a2a2a;
    float: left;
    overflow: hidden;
}

/*left   box*/
.left_big_box{
    width: 64%;
    height: 1350px;
    float: left;
    overflow:hidden;
}
/*图片新闻   轮播图*/
.lunbotu_box{
    width: 730px;
    height: 400px;
    margin: 20px;
}
/*js*/
.news-notice{ margin:0;}
.indnews{width: 730px; height: 400px; float: left;}
.news-pic{width: 730px; height: 400px;}
.news-pic,.news-pic img{ width: 730px; height: 400px; overflow: hidden;}

.news-notice .news-txt{width:592px; height: 362px; float: right;}
.news-title{height:38px; background:#fafafa; border-bottom:1px solid #efefef; line-height:38px; position:relative;}
.news-title .name{position:absolute; left:-1px; top:-1px; height:39px; background:#084466; color:#fff; text-align:center; line-height:39px; font-size:15px; padding:0 15px; font-weight:bold;}
.news-name.tab-nav{position:absolute; left:-1px; top:-1px; height:39px; }
.news-name.tab-nav a{display:block; float:left; height:39px; line-height:39px;color:#333; text-align:center; line-height:39px; font-size:15px; padding:0 15px; margin:0; position:relative;}
.news-name.tab-nav a.current{ background:#b61412; color:#fff; font-weight:bold;}
.news-name.tab-nav a i{width:9px; height:5px; background:url(../images/jtx.png) no-repeat; left:10px; bottom:-5px; display:none;}
.news-name.tab-nav a.current i{display:block;}
/*选项卡*/
*{margin:0;padding:0;list-style:none;}
body{font-size:12px;color:#666;text-align:left;}
h1{text-align:center;}

.tabbox{width:96%;height:98%;margin:25px auto;font-family:'微软雅黑';}
.tabbox .tab{overflow:hidden;background:#ffffff;border-bottom: 2px solid #eaeaea}
.tabbox .tab a span{color: #d4d4d4;margin-left: 20px;}
.tabbox .tab a{display:block;padding:10px 15px;float:left;text-decoration:none;font-size:22px;color:#00558f;}
.tabbox .tab a:hover{color:#cc0b0a;text-decoration:none;}
.tabbox .tab a.on{color:cc0b0a;text-decoration:none;}
.tabbox .content{overflow:hidden;padding:0px;}
.tabbox .content li{display:none;}
/*新闻标题*/
.newstitle_box{
    width: 97%;
    border-bottom: 1px dashed #eaeaea;
    padding: 15px 10px;
}
.tit_box p{
    padding-bottom: 15px;
}
.tit_box p a{
    font-size: 18px;
    color: #010101;
}
.newsnr_box p{
    text-indent: 25px;
    font-size: 14px;
    color: #555555;
    line-height: 25px;
}
.newsnr_box p span{
    margin-left: 16px;
    color: #999999;
}

/*right   box*/
.right_big_box{
    width: 36%;
    background: #f3f9fc;
    height: 1350px;
    float: left;
    overflow:hidden;
}
/*国务院信息*/
.manmger_one_box{
    width: 91%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
.manmger_one_box .manmger_font_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}
.manmger_one_box .manmger_font_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 2px solid #3a85d6;
    padding: 5px 0;
}
/*文字*/
.manmger_one_box ul{
   padding:15px 0;
}
.manmger_one_box ul li{
    width: 100%;
    float: left;
    margin: 8px 0;
}
.manmger_one_box ul li img{
    width: 8px;
    height: 8px;
    vertical-align: middle;
    margin-right: 15px;
}
.manmger_one_box ul li p{

}
.manmger_one_box ul li a{
     color:#4e4e4e;
     font-size:16px;
 }
.manmger_one_box ul li span{
    float: right;
    overflow: hidden;
    color:#868686;
    font-size:16px;
}

/*通知公告*/

.manmger_two_box{
    width: 91%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
.manmger_two_box .manmger_font_two_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}
.manmger_two_box .manmger_font_two_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 2px solid #3a85d6;
    padding: 5px 0;
}
/*文字*/
.manmger_two_box ul{
    padding:15px 0;
}
.manmger_two_box ul li{
    width: 100%;
    float: left;
    margin: 8px 0;
}
.manmger_two_box ul li img{
    width: 8px;
    height: 8px;
    vertical-align: middle;
    margin-right: 15px;
}
.manmger_two_box ul li a{
    color:#4e4e4e;
    font-size:16px;
}
.manmger_two_box ul li span{
    float: right;
    overflow: hidden;
    color:#868686;
    font-size:16px;
}
/*专题专栏*/

.zhuanti_box{
    width: 91%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
.zhuanti_box .zhuanti_tit_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}
.zhuanti_box .zhuanti_tit_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 2px solid #3a85d6;
    padding: 5px 0;
}
.zhuanti_box ul{
    margin-top: 30px;
}
.zhuanti_box ul li img{
    width: 400px;
    height: 100px;
    margin: 5px 0;
}
